<link href="https://fonts.googleapis.com/css2?family=Raleway&display=swap" rel="stylesheet">

<div class="wrap">
  <div class="head">
    <h1 class="head__title">SPDU</h1>
  </div>
  <div class="chat">
    <ul class="chart__list">
      <li class="chart__item_in">
        <div class="chart__item-icon">
          <img src="https://randomuser.me/api/portraits/lego/1.jpg" alt="">
        </div>
        <div class="chart__item-text">
          <p>lorem</p>
        </div>
      </li>
      <li class="chart__item_out">
        <div class="chart__item-icon">
          <img src="https://randomuser.me/api/portraits/lego/2.jpg" alt="">
        </div>
        <div class="chart__item-text">
          <p>lorem</p>
        </div>
      </li>
    </ul>
    <div class="chat__submit">
      <a href="#">Send message</a>
    </div>
  </div>
</div>

//style

:root {
 --lightGray: #dde1e2;
 --darkGray: #d3d7d8;
 --darkBlue: #2589cc;
}

.wrap {
  box-shadow: 1px 1px 1px #000
}

.head__title {
  color: #fff;
}

.chat {
  &__list {
    border-bottom: 1px solid --darkGray;
  }
  
  &__item {
    &-icon {
      widht: 54px;
      height: 54px;
      border-radius: 50%;
      overflow: hidden;
    }
  }
  
  &__submit {
   
  }
}